package com.cloudcross.ssp.model;

import com.cloudcross.ssp.web.widget.SelectorController.ISelector;

/**
 * 云联定义的数聚场景的表信息，对应数据库的t_place_class_info
 * @author chenyou
 *
 */
public class PlaceClassInformation implements ISelector{
	//主键
	private Long id;
	//数聚场景名称
	private String name;
	public Long getId() {
		return id;
	}
	
	public void setId(Long id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}

	@Override
	public String toString() {
		return "PlaceClassInformation [id=" + id + ", name=" + name + "]";
	}

	@Override
	public String getLabel() {
		return this.name;
	}

	@Override
	public String getValue() {
		return String.valueOf(this.id);
	}
	
	
	
}
